Planlegger å avlive PHP 4

The PHP Group annonserte i forrige uke at det er på tide å avslutte støtten for PHP 4. Det er ganske nøyaktig tre år siden PHP 5 ble lansert, og PHP 6 er nå under utvikling.

Det er nå avgjort at støtten for PHP 4 vil opprettholdes fram til nyttår. Deretter vil det ikke bli gitt ut flere utgaver av PHP 4.4, bortsett fra eventuelle kritiske sikkerhetsfikser, noe som vil kunne bli utgitt fram til og med den 8. august 2008.

Alle som benytter PHP 4 i dag, anbefales å flytte løsningene sine over på PHP 5 så snart som mulig. En guide for hvordan dette kan gjøres, finnes her.

Til toppen